<?php
class Bi_log_acesso
{
	private $_codigo;
	private $_usuario;
	private $_analise;
	private $_pagina;
	private $_data_acesso;
	public function setCodigo($codigo)
	{
 		$this->_codigo = $codigo;
	}
	public function getCodigo()
	{
 		return $this->_codigo;
	}
	public function setUsuario($usuario)
	{
 		$this->_usuario = $usuario;
	}
	public function getUsuario()
	{
 		return $this->_usuario;
	}
	public function setAnalise($analise)
	{
 		$this->_analise = $analise;
	}
	public function getAnalise()
	{
 		return $this->_analise;
	}
	public function setPagina($pagina)
	{
 		$this->_pagina = $pagina;
	}
	public function getPagina()
	{
 		return $this->_pagina;
	}
	public function setData_acesso(DateTime $data_acesso)
	{
 		$this->_data_acesso = $data_acesso;
	}
	public function getData_acesso()
	{
 		return $this->_data_acesso;
	}
}